Bug 524823 - pot file is not updated
pot file is not updated
Product: Fedora
Classification: Fedora
Component: system-config-date (Show other bugs)
All Linux
low Severity medium
: ---
: ---
Assigned To: Nils Philippsen
Fedora Extras Quality Assurance
: Reopened, Translation
Depends On:
Blocks: 525052
  Show dependency treegraph
Reported: 2009-09-22 07:13 EDT by Shankar Prasad
Modified: 2015-04-21 00:34 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2010-01-30 11:40:45 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
Screenshot for Kannada(kn) interface (232.22 KB, image/png)
2009-09-22 07:15 EDT, Shankar Prasad
no flags Details
Screenshot for Kannada(kn) interface (224.44 KB, image/png)
2009-09-30 08:15 EDT, Shankar Prasad
no flags Details

  None (edit)
Description Shankar Prasad 2009-09-22 07:13:47 EDT
Description of problem:
Even though the po files for system-config-date is completely translated,time zones are still in English.

I have attached the screenshot for Kannada.
Comment 1 Shankar Prasad 2009-09-22 07:15:27 EDT
Created attachment 362069 [details]
Screenshot for Kannada(kn) interface
Comment 2 Noriko Mizumoto 2009-09-22 23:39:25 EDT
Under Timezone, some entries of City Selection are in English for Italian.
Comment 3 Nils Philippsen 2009-09-23 10:39:33 EDT
I've noticed that the translations of the comments which some time zones have was missing as well (besides untranslated time zones which have appeared since I extracted them for the last time). All new time zones and comments have been added to the po files for translation.
Comment 4 Nils Philippsen 2009-09-23 11:08:40 EDT
NB: please ping back once I shall rebuild to get new translations.
Comment 5 Noriko Mizumoto 2009-09-23 23:42:07 EDT
Thank you for quick action. Allowing the weekend time, can you rebuild on 28-Sep, Monday? If you need earlier than this date, let us know. The translation completion status can been checked at here; https://translate.fedoraproject.org/projects/system-config-date/master-timezones/.
Comment 7 Nils Philippsen 2009-09-24 07:32:52 EDT
I plan to rebuild my packages to pick up new translations on Monday 28th, 14:00 CEST (should be 12:00 UTC).
Comment 8 Noriko Mizumoto 2009-09-28 22:39:49 EDT
Thank you, Nils. This is just kind reminder if it went as planned.
Comment 9 Nils Philippsen 2009-09-29 05:50:28 EDT
Yes it did, thanks for the ping.
Comment 10 Shankar Prasad 2009-09-30 08:15:26 EDT
Created attachment 363174 [details]
Screenshot for Kannada(kn) interface

I just noticed that there are still some location name in English. I have attached the screenshot of the same. I have the latest system-config-date rpm (system-config-date-1.9.50-1.fc12.noarch) installed on my machine.
Comment 11 Nils Philippsen 2009-09-30 13:20:04 EDT
Argh, time zones with spaces in them wouldn't get translated again...

I've fixed this in system-config-date-1.9.51-1.fc12 which I've built in dist-f12 and (since we're in Beta freeze) requested to be included in f12-beta here:


Note that now untranslated time zone names should be sorted into translated hierarchies and therefore are hard to spot. Therefore, s-c-date gives a warning on the command line if it encounters an untranslated time zone.
Comment 12 Nils Philippsen 2009-10-01 07:47:54 EDT
Changing back to modified until rel-eng tagged the package accordingly.
Comment 13 Nils Philippsen 2009-10-01 10:15:32 EDT
... and 1.9.52 due to bug #526636.
Comment 14 Bug Zapper 2009-11-16 07:45:12 EST
This bug appears to have been reported against 'rawhide' during the Fedora 12 development cycle.
Changing version to '12'.

More information and reason for this action is here:
Comment 15 Piotr Drąg 2010-01-30 11:40:45 EST
It looks like fixed 1.9.53-1.fc12 has been included in F12, thus I'm closing this bug report.

Note You need to log in before you can comment on or make changes to this bug.